.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.386731,0.000000,0.000000,0.386731,0,0);-ms-transform:matrix(0.386731,0.000000,0.000000,0.386731,0,0);-webkit-transform:matrix(0.386731,0.000000,0.000000,0.386731,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.212000px;}
._8{margin-left:-2.720000px;}
._0{margin-left:-1.352000px;}
._4{width:1.088000px;}
._2{width:2.132000px;}
._3{width:3.536000px;}
._7{width:17.220000px;}
._6{width:19.782000px;}
._5{width:21.000000px;}
._9{width:259.692319px;}
.fc2{color:rgb(23,111,192);}
.fc1{color:rgb(109,116,121);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:30.000000px;}
.fs8{font-size:30.385200px;}
.fs6{font-size:32.465560px;}
.fs7{font-size:37.248000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:42.000000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:52.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:104.000000px;}
.y2d{bottom:104.405394px;}
.y2c{bottom:122.968501px;}
.y0{bottom:149.278317px;}
.y16{bottom:234.087305px;}
.y2f{bottom:249.073146px;}
.y30{bottom:249.080695px;}
.y15{bottom:252.650412px;}
.y14{bottom:271.213518px;}
.y31{bottom:278.472242px;}
.y2e{bottom:279.434577px;}
.y13{bottom:289.776625px;}
.y27{bottom:307.348772px;}
.y28{bottom:307.871416px;}
.yf{bottom:324.328058px;}
.y19{bottom:335.682848px;}
.ye{bottom:343.819321px;}
.y2a{bottom:405.294498px;}
.y2b{bottom:405.468218px;}
.y18{bottom:419.709401px;}
.y29{bottom:431.929067px;}
.y26{bottom:431.929107px;}
.y17{bottom:438.272507px;}
.y12{bottom:464.903914px;}
.y10{bottom:475.241592px;}
.y25{bottom:583.817428px;}
.y24{bottom:606.093899px;}
.y23{bottom:650.644984px;}
.y22{bottom:695.196811px;}
.y21{bottom:739.748082px;}
.ya{bottom:771.110606px;}
.y20{bottom:784.299167px;}
.y9{bottom:798.955157px;}
.y8{bottom:826.799709px;}
.y1f{bottom:828.850994px;}
.y1e{bottom:851.126723px;}
.y7{bottom:854.644261px;}
.y1d{bottom:873.402451px;}
.y6{bottom:882.488813px;}
.y5{bottom:910.333365px;}
.y1c{bottom:917.954278px;}
.y4{bottom:938.177917px;}
.y1b{bottom:962.505549px;}
.y3{bottom:966.022469px;}
.y1a{bottom:984.781277px;}
.y2{bottom:993.867021px;}
.y1{bottom:1021.711573px;}
.y11{bottom:1028.714335px;}
.yd{bottom:1068.492303px;}
.yc{bottom:1101.905896px;}
.yb{bottom:1135.319488px;}
.ha{height:21.630000px;}
.h8{height:23.407669px;}
.h9{height:26.855808px;}
.h6{height:28.840000px;}
.h5{height:30.282000px;}
.h7{height:34.608000px;}
.h2{height:37.492000px;}
.h4{height:51.912000px;}
.h3{height:70.433594px;}
.h1{height:1057.323625px;}
.h0{height:1225.165049px;}
.w1{width:899.537217px;}
.w0{width:956.000000px;}
.x0{left:30.165049px;}
.xd{left:37.119423px;}
.x6{left:49.908776px;}
.x1{left:57.560280px;}
.x4{left:63.423948px;}
.xa{left:73.265210px;}
.x5{left:111.489246px;}
.xe{left:180.213054px;}
.x7{left:263.636706px;}
.x8{left:361.812896px;}
.x9{left:460.140912px;}
.xb{left:504.454840px;}
.x2{left:636.519078px;}
.x3{left:644.110198px;}
.xc{left:663.815369px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.630427pt;}
._8{margin-left:-2.344435pt;}
._0{margin-left:-1.165322pt;}
._4{width:0.937774pt;}
._2{width:1.837623pt;}
._3{width:3.047766pt;}
._7{width:14.842343pt;}
._6{width:17.050594pt;}
._5{width:18.100418pt;}
._9{width:223.835220pt;}
.fs9{font-size:25.857741pt;}
.fs8{font-size:26.189754pt;}
.fs6{font-size:27.982868pt;}
.fs7{font-size:32.104971pt;}
.fs4{font-size:34.476987pt;}
.fs3{font-size:36.200837pt;}
.fs5{font-size:41.372385pt;}
.fs0{font-size:44.820084pt;}
.fs2{font-size:62.058577pt;}
.fs1{font-size:89.640167pt;}
.y2d{bottom:89.989587pt;}
.y2c{bottom:105.989587pt;}
.y0{bottom:128.666667pt;}
.y16{bottom:201.765627pt;}
.y2f{bottom:214.682293pt;}
.y30{bottom:214.688800pt;}
.y15{bottom:217.765627pt;}
.y14{bottom:233.765627pt;}
.y31{bottom:240.022100pt;}
.y2e{bottom:240.851560pt;}
.y13{bottom:249.765627pt;}
.y27{bottom:264.911494pt;}
.y28{bottom:265.361973pt;}
.yf{bottom:279.546360pt;}
.y19{bottom:289.333333pt;}
.ye{bottom:296.346360pt;}
.y2a{bottom:349.333333pt;}
.y2b{bottom:349.483067pt;}
.y18{bottom:361.757893pt;}
.y29{bottom:372.290325pt;}
.y26{bottom:372.290360pt;}
.y17{bottom:377.757893pt;}
.y12{bottom:400.712160pt;}
.y10{bottom:409.622460pt;}
.y25{bottom:503.206653pt;}
.y24{bottom:522.407293pt;}
.y23{bottom:560.806973pt;}
.y22{bottom:599.207293pt;}
.y21{bottom:637.607133pt;}
.ya{bottom:664.639267pt;}
.y20{bottom:676.006813pt;}
.y9{bottom:688.639173pt;}
.y8{bottom:712.639080pt;}
.y1f{bottom:714.407133pt;}
.y1e{bottom:733.607133pt;}
.y7{bottom:736.638987pt;}
.y1d{bottom:752.807133pt;}
.y6{bottom:760.638893pt;}
.y5{bottom:784.638800pt;}
.y1c{bottom:791.207453pt;}
.y4{bottom:808.638707pt;}
.y1b{bottom:829.607293pt;}
.y3{bottom:832.638613pt;}
.y1a{bottom:848.807293pt;}
.y2{bottom:856.638520pt;}
.y1{bottom:880.638427pt;}
.y11{bottom:886.674280pt;}
.yd{bottom:920.959893pt;}
.yc{bottom:949.759893pt;}
.yb{bottom:978.559893pt;}
.ha{height:18.643431pt;}
.h8{height:20.175648pt;}
.h9{height:23.147684pt;}
.h6{height:24.857908pt;}
.h5{height:26.100803pt;}
.h7{height:29.829490pt;}
.h2{height:32.315280pt;}
.h4{height:44.744234pt;}
.h3{height:60.708453pt;}
.h1{height:911.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:775.333333pt;}
.w0{width:824.000000pt;}
.x0{left:26.000000pt;}
.xd{left:31.994147pt;}
.x6{left:43.017606pt;}
.x1{left:49.612627pt;}
.x4{left:54.666667pt;}
.xa{left:63.149093pt;}
.x5{left:96.095333pt;}
.xe{left:155.330080pt;}
.x7{left:227.234985pt;}
.x8{left:311.855467pt;}
.x9{left:396.606811pt;}
.xb{left:434.802080pt;}
.x2{left:548.631507pt;}
.x3{left:555.174480pt;}
.xc{left:572.158853pt;}
}
